.clear{
	clear:both;
}

*{
	outline: 0;
}

img{
    border:none;
    max-width: 100%;
    height:auto;
}

.nowrap{
    white-space: nowrap;
}

.hidden{
    visibility: hidden;
}

a{
    color:#E60000;
    text-decoration: none;
    transition: color 0.2s ease-in-out;

}

a:hover{
    color:#000;
    text-decoration: none;

}

.alert{
	padding: 20px;
	margin-bottom: 20px;
}

.back-success{
	color:#fff;
	background-color: #96D457;
}

.back-warning{
	color:#fff;
	background-color: #FFAC56;
}

.back-danger{
	color:#fff;
	background-color: #FF565C;
}

.pretty{
    margin-top: 5px;
    margin-bottom: 5px;
}

.pretty .state label:before{
    border-color:#AA9166;
}

.pretty.p-default input:checked~.state label:after{
    background-color:#AA9166 !important;
}
.pretty .state label{
    font-size: 1em;
    text-transform: none;
}

html{
	padding:0px;
	margin:0px;
	min-height:100%;
	height: 100%;
    text-rendering: auto;
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
	font-smooth: always;
	
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


body{
	padding:0px;
	margin:0px;
	min-height:100%;
	width:100%;
    height: 100%;
    max-width: 100%;
	-ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-family: "GT-AmericaHallerWasser";
	
/*	font-family: "EuclidHallerWasser",'Helvetica', sans-serif;*/
    font-size: 20px;
    color: #323232;
    line-height: 25px;
    font-weight:normal;
    background-color: #fff;
}

.ie-stickyFooter { /* 1 */
	display:-ms-flexbox;
	-ms-flex-direction:column;
}

#site{
    position: relative;
    width:100%;
    max-width: 1440px;
    margin: auto;
    background-color: #F6F6F6;
    display:-webkit-flex; /* 3 */
	display:flex;
	-webkit-flex-direction:column; /* 3 */
	flex-direction:column;
    z-index: 99;
	min-height:100vh;
}

#content{
    flex: 1 0 auto;
}

#content ul li{
	list-style: none;
	position: relative;
}


#content ul li::before {
    content: "–";
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 2px;
    left: -20px;
}


.inside{
    position: relative;
    width:calc(100% - 30px);
    max-width: 1170px;
    margin: auto;
}

.insidebig{
    width:100%;
    max-width: 1440px;
    position: relative;
    margin: auto;
}

.red{
    color: #E60000;
}

a.logo{
    display: block;
	/*width: 205px;*/
	width: 180px;
	height: 29px;
    background-image: url(../img/logo.svg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
    /*margin-left:-9px;*/
}

#header .inside, #headersmall .inside{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #F6F6F6;
}

#header .insidebig, #headersmall .insidebig{
    background-color: #F6F6F6;
}


#headersmall  .inside{
    padding-top: 20px;
    padding-bottom: 20px;
}

#headersmall a.logo{
	width: 151px;
	height: 21px;
}

.headerspacer{
    height:130px;
    flex: none;
}

#menu .headerspacer{
	 display: block;
}




.homeimage{
    width: calc(1440px/2 - 45px);
    max-width: calc(50vw - 45px);
}

.homeintro{
    box-sizing: border-box;
    padding-bottom:35px;
    background-image: url(../img/icone_fleche_verticale.svg);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 31px ;
    margin-bottom:170px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.homeintro h1{
    margin-top:0px;
    margin-bottom: 5px;
}

.homeintro p{
	padding-right: 120px;
}

#header{
    width:100%;
    position: absolute;
    width:100%;
    left:0px;
    top:0px;
    z-index: 110;
}


#headersmall{ 
    position: fixed;
    width:100%;
    left:0px;
    top:0px;
    z-index: 102;
}

#headersmall.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}

#headersmall.headroom--pinned {
    transform: translateY(0%);
    opacity:1;
}
#headersmall.headroom--unpinned, #headersmall.headroom--top {
    transform: translateY(-100%);
    opacity:0;
}

#menuoverlay{
    position: fixed;
    top:0px;
    left:0px;
    background-color: #F6F6F6;
    width:100vw;
    height:100vh;  
    z-index: 100;
    transform: translateY(-100%);
    opacity:0;
    transition: all 0.5s ease-in-out;
    transition-delay: 0.5s;
}

#menu{
    position: fixed;
    top:0px;
    left:0px;
    width:100vw;
    height:100vh;  
    z-index: 101;
    transform: translateY(100px);
    opacity:0;
    transition: all 0.5s ease-in-out;
    transition-delay: 0s;
    pointer-events: none;
    overflow: auto;
}

#menu .inside{
    box-sizing: border-box;
    padding-top: 40px;
    
    display: flex;
    justify-content: space-between;
}

.mainnav{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.mainnav li{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.mainnav li a{
    margin-bottom: 15px;
    display: block;
    text-decoration: none;
    font-weight: 200;
    font-size: 35px;
    line-height: 44px;
    transition: color 0.2s ease-in-out;
    color: #323232;
}

.mainnav li a:hover, .mainnav li a.active{
    color: #E60000;
}

.mainnav.small li a{
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 5px;
	text-transform: capitalize;
}

.othernav{
	text-align: right;
}
.othernav ul{
	margin-bottom: 40px;
}

#footer{
    background-color: #E6E6E6;
    padding-top: 50px;
    padding-bottom: 50px;
    font-weight: 200;
    font-size: 16px;
    margin-top:100px;
    flex: none; 
}


.footernav{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.footernav li{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.footernav li a{
    margin-bottom: 5px;
    display: block;
    text-decoration: none;
    font-weight: 200;
    font-size: 16px;
    line-height: normal;
    transition: color 0.2s ease-in-out;
    color: #323232;
    letter-spacing: 0;
}

#footer a{
    color: #323232;
}

.footer_adresse{
	text-transform: uppercase;
	
}

.home .maincontent{
	margin-top: -15px;
}

body.menuopened{
	overflow: hidden;	
}

body.menuopened #menuoverlay{
    transform: translateY(0);
    opacity: 1;
    transition-delay: 0s;
}

body.menuopened #menu{
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
    transition-delay: 0.5s;
}

.maincontent{
	margin-top:30px;
}

h1{
    font-weight: 200;
    font-size: 60px;
    color: #323232;
    line-height: 56px;
}

h2{
    font-weight: 200;
    font-size: 35px;
    color: #323232;
    line-height: 44px;
    margin-top: 20px;
    margin-bottom: 0px;
}

h3, h1.surtitre{
    font-weight: 200;
    font-size: 16px;
    color: #323232;
    line-height: normal;
}

h4{
    font-weight: 200;
    font-size: 30px;
    color: #323232;
    line-height: normal;
}

.homewithfleche{
    padding-left: 30px;
    background-position: left 8px;
    background-repeat: no-repeat;
    background-size: 18px ;
    background-image: url(../img/fleche_right.svg);
}

a.homewithfleche{
	display: inline-block;
}

a.homewithfleche h2{
	margin:0px;
}

.archivesliste{
	margin-top:50px;
}

[data-toggle] .opened{
	display: none;
}

[data-toggle].opened .closed{
	display: none;
}

[data-toggle].opened .opened{
	display:block;
}


.teamlisting .teamitem{
    margin-top: 90px;
    margin-bottom: 0px;
    color: #323232;
}

.teamitem .content{
    margin-top: 20px;
}

.teamitem .content p, .teamitem .content h3{
    margin: 0px;
    font-size: 16px;
    line-height: 20px;
}


.teamitem h3{
	color: #E60000;
	font-weight: normal;
}
.competenceslisting{
	margin-top: 30px;
}

.competenceslisting .col{
    margin-bottom: 75px;
}

.competenceslisting h2{
    font-weight: 200;
    font-size: 30px;
    color: #323232;
    letter-spacing: 0;
    line-height: normal;
    margin: 0px;
}


.referencesfilters{
    font-weight: 200;
    padding-bottom: 50px;
    padding-top: 5px;
}

.referencesfilters a{
    text-decoration: none;
    margin-right: 30px;
    color: #323232;
	font-weight: normal;
}

.referencesfilters a:hover, .referencesfilters a.active{
    color: #E60000;
}

.refrencesitem{
    text-decoration: none;
    margin-bottom: 90px;
}

.refrencesitem.paysage{
    padding-top: 90px;
}

.refrencesitem h2, .homewithfleche h2{
    color: #E60000;
    margin-top: 20px;
    margin-bottom: 0px; 
   /* font-weight: 200;*/
    font-size: 1em;
    letter-spacing: 0;
    line-height: 25px;
/*	text-transform: uppercase;*/
	font-weight: normal !important;
}

.refrencesitem h3{
    font-weight: normal;
    font-size: 1em;
    letter-spacing: 0;
    line-height: 25px;
    margin-top: 0px;
    margin-bottom: 0px; 
}

.referenceslisting .col-7.rightpadding{
    box-sizing: border-box;
    padding-right:100px;
}

.referenceslisting .col-7.leftpadding{
    box-sizing: border-box;
    padding-left:100px;
}

.referencesdetails{
    margin-top: 40px;
}

.referencesdetails h1{
    font-weight: 200;
    font-size: 35px;
    color: #E60000;
    line-height: normal;
    margin: 0px;
}


.referencesdetails .coldroite{
    font-size: 14px;
    line-height: 18px;
    margin-bottom:40px;
	font-weight: normal;
	color: #323232;
}
.referencesdetails .coldroite p{
    margin-top: 0px;
}

.referencesdetails .coldroite h3{
    font-weight: normal;
    font-size: 1em;
    margin: 0px;
    margin-top: 20px;
	color: #323232;
}

.referencesdetails a.projetprevious, .referencesdetails a.projetnext{
    display: inline-block;
    height:30px;
    width:28px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 10px 24px 17px 0;
}

.referencesdetails a.projetprevious{
    background-image: url(../img/icone_fleche_precedent.svg);

}

.referencesdetails a.projetnext{
    background-image: url(../img/icone_fleche_suivant.svg);

}

.referencesdetails .coldroite a{
    text-decoration: none;
    color: #E60000;
}

.referencesautres{
    padding-top: 45px;
    padding-bottom: 45px;
    background-color: #C8C8C8;
    margin-top: 60px;
}

.referencesautres .refrencesitem{
    margin-bottom: 15px;
}

.references.withitem #footer{
	margin-top: 0px;
}

.newsitem{
    margin-bottom: 75px;
    display: block;
}

.newsitem h2{
    font-weight: 200;
    font-size: 20px;
    color: #E60000;
    letter-spacing: 0;
    line-height: 25px;
    margin: 0px;
    padding-right: 200px;
}

.newsitem h3{
    font-weight: 200;
    font-size: 20px;
    color: #323232;
    letter-spacing: 0;
    line-height: 25px;
    margin: 0px;
}

.newsdetails h1{
    font-weight: 200;
    font-size: 35px;
    color: #E60000;
    line-height: normal;
    margin: 0px;
}

.newsdetails h3{
    font-weight: 200;
    font-size: 20px;
    color: #323232;
    letter-spacing: 0;
    line-height: 25px;
    margin: 0px;
    margin-top: 10px;
}

.newsdetails p{
    margin-top: 0px;
}

.newsdetails .spacer{
    height: 30px;
}

.emploilisting{
    font-weight: 200;
}

.emploilisting a{
    text-decoration: none;
    color: #E60000;
}


.contactcontent{
    font-weight: normal;
}

#overlay{
    background-color: #F6F6F6;
    position:fixed;
    z-index: 300000;
    width:100vw;
    height:100vh;
    top:0px;
    left:0px;
	transform: translateY(100px);
    opacity:0;
    transition: all 0.5s ease-in-out;
    transition-delay: 0s;
    pointer-events: none;
    overflow-y: auto;

}

#overlay .inside{
    padding: 40px;
    max-width: 900px;
    box-sizing: border-box;
}

#overlay.opened{
    display: block;
    transform: translateY(0px);
    opacity:1;
    pointer-events: auto;

}

#overlay a.close{
    display: inline-block;
    position: absolute;
    right:40px;
    top:40px;
    width:20px;
    height:20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/fermer.svg);
}

.teamdetails .teamimage{
    width:270px;
    margin-right: 30px;
    float: left;
}

.teamdetails .teamcontent{
    width: calc(100% - 300px);
    float: left;
    font-size: 16px;
    color: #323232;
    letter-spacing: 0;
    line-height: normal;
}

.teamdetails .teamcontent h1{
    font-weight: 200;
    font-size: 30px;
    color: #323232;
    letter-spacing: 0;
    line-height: normal;
    margin: 0px;
}

.teamdetails .teamcontent h3{
    margin-top: 20px;
    margin-bottom: 0px;
}

.teamdetails .teamcontent p{
    margin-top: 0px;
    margin-bottom: 20px;
}

.mobileonly{
	display: none;
}

.homelisting{
	margin-top: 100px;
}

.emploi #content .col{
	margin-top: 0px;
	margin-bottom: 0px;
	float: none;
}

.homegrid .grid-item{
	width: calc(((100% - (12 * 30px))/12)*6 + (5 * 30px));
}

.homegrid .grid-item.withpadding{
	width: calc(((100% - (12 * 30px))/12)*5 + (5 * 30px));
	
}

.homegrid .grid-item.first_old{
	padding-top: 400px;
}

.homegrid .gutter-sizer{
	width: calc((((100% - (12 * 30px))/12)*1) + 30px);
}

@media (max-width:1300px){
    .inside.witharrow{
        width:calc(100% - 100px);
    }
}

@media (max-width:760px){
	.nomobile{
		display: none;
	}
	.mobileonly{
		display: block;
	}
	
	.newsitem h2{
		padding-right: 0px;
	}
	
	.col.nomargin{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#header{
		display: none;
	}
	#headersmall, #headersmall.headroom--unpinned, #headersmall.headroom--top{
		display: block;
		opacity: 1;
		transform: translateY(0px)
	}
	.headerspacer{
		height:86px;
	}
    .col{
        width: calc(((100% - (12 * 30px))/12)*12 + (11 * 30px));
    }

    .homeimage{
        width:100%;
        max-width: none;
    }
    .referenceslisting .col{
		padding:0px !important;
	}
	
	h1{
		font-size: 40px;
		line-height: 37px;
	}
	
	h2, .newsdetails h1, .competenceslisting h2{
		font-size: 24px;
		line-height: 30px;
	}
	
	.referencesdetails h1{
		font-size: 28px;
		line-height: 35.2px;
	}

	
	.homeintro{
		margin-bottom: 85px;
	}
	
	.homeintro p{
		padding-right: 0px;
	}
	.referencesdetails{
		margin-top: 10px;
	}
	
	.referencesautres{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.competenceslisting .col.competenceimage{
		margin-bottom: 15px;
	}
	
	.homegrid .grid-item{
		width: 100%;
	}
	
	.homegrid .grid-item.withpadding{
		width: 100%;		
	}
	
	.homegrid .grid-item.first{
		padding-top: 0px;
	}
	
	.homegrid .gutter-sizer{
		width: 0px;
	}
	
	.teamdetails .teamimage{
		width:100%;
		float: none;
		margin-right:0px;
		margin-bottom: 30px;
	}
	.teamdetails .teamcontent {
		width:100%;
		float: none;
	}
	
	#overlay a.close{
		right:0px;
		top:20px;
	}
}

@media (max-width:500px){
    #menu .inside{
        flex-direction: column;
        padding-top: 0px;
    }

    .mainnav li a{
        line-height: normal;
        font-size: 30px;
    }
    
    .othernav{
		text-align: left;
		margin-top: 20px;
	}
	
}
